builddir = /build
pkgbuild_sha256sum = 0f93790e4b4957b7a1528db8f6b96595622c95b0b0c977ada5d3293dcc2a52d8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
